{
    "dc_identifier": "nl.gm1904.2c.2024.1434739-12",
    "dc_title": "<p>Locatie: Koetshuis, Markt 12 3621 AB Breukelen</p><p>U bent van harte welkom op de publieke tribune. Deze vergadering is ook live te volgen via de videostream op deze pagina. Kijk deze de dag na de vergadering op deze pagina ondertiteld terug.</p> 2024-09-10 - b.: Vaststellen Verordening Leningregeling asbestdaken SV 2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Stichtse Vecht op 2024-09-10. Onderdeel: b.: Vaststellen Verordening Leningregeling asbestdaken SV 2024.",
    "dc_source": "https://stichtsevecht.notubiz.nl/vergadering/2489",
    "dc_publisher": "gm1904",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-12",
    "foi_publishedDate": "2024-09-10",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Stichtse Vecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Stichtse Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "41",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1904.2c.2024.1434739-12",
    "dc_externalIdentifier": "1434799",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-10",
    "foi_meetingNumber": "1434739",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1904.2c.2024.1434739-12.doc.1",
            "dc_title": "rvs Vaststellen Verordening Leningregeling asbestdaken SV 2024.pdf",
            "foi_fileName": "rvs Vaststellen Verordening Leningregeling asbestdaken SV 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raadsinformatie.stichtsevecht.nl/api/v1/meetings/2489/documents/55434"
        },
        {
            "dc_identifier": "nl.gm1904.2c.2024.1434739-12.doc.2",
            "dc_title": "rbs Vaststellen Verordening Leningregeling asbestdaken SV 2024.pdf",
            "foi_fileName": "rbs Vaststellen Verordening Leningregeling asbestdaken SV 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raadsinformatie.stichtsevecht.nl/api/v1/meetings/2489/documents/55433"
        },
        {
            "dc_identifier": "nl.gm1904.2c.2024.1434739-12.doc.3",
            "dc_title": "Bijlage 1 - Deelnemersovereenkomst SVn en SV 2021.pdf",
            "foi_fileName": "Bijlage 1 - Deelnemersovereenkomst SVn en SV 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raadsinformatie.stichtsevecht.nl/api/v1/meetings/2489/documents/55901"
        }
    ]
}